td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
.itensrelacionados{
	background-color: #ffffff;
	padding: 1px;
	border: 1px solid #4C0102;
	text-align: left;
}
.tracejado {
	background-image: url(https://img.terra.com.br/i/esportes/futebol/mundialfifa2005/tracejado.gif);
	height: 12px;
	background-repeat: repeat-x;
}

/*    TABELAS        */
.tabelalinha1,.tabelalinha1 td{
	background-color: #f4f4f4;
	border-bottom: 1px solid #FFF;
	padding: 2px;
	font-size: 10px;
}
.tabelalinha2,.tabelalinha2 td{
	background-color: #f4f4f4;
	border-bottom: 1px solid #FFF;
	padding: 3px 2px;
	font-size: 10px;
}
.tabelalinha3,.tabelalinha3 td{
	background-color: #fff;
	border-bottom: 1px solid #F1F9FD;
	padding: 3px 2px;
	font-size: 10px;
}
#tabelalinha4,#tabelalinha4 td{
	background-color: #f4f4f4;
	border-bottom: 1px solid #F1F9FD;
	padding: 3px 2px;
	font-size: 10px;
}

/*    TABELAS   fim  */


.meio {
	vertical-align: middle;
}
.camptab01 {
	background-color: #D0D0D0;
	padding: 2px;
}
.camptab02 {
	background-color: #f4f4f4;
	padding: 2px;
}
.camplinea {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #DCDA75;
}
.camptab03 {
	background-color: #FE0007;
	padding: 2px;
	font-weight: bold;
	color: #ffffff;
}

.fundotexto {
	float: right;
	margin-top: -23px;
	margin-left: -130px;
}
.texto4 {
	background-color: #FFFFFF;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 4px;
	padding-left: 2px;
}
.camptab04 {
	color: #666666;
	background-color: #FFFFFF;
}
.borda {
	border: 1px solid #890004;
}
